# Entsendungsrichtlinie der Bundesfachschaftentagung Elektrotechnik in den studentischen Akkreditierungspool

Stand: 96. BuFaTa in Ilmenau: 31.05.2025

### § 1 Geltungsbereich
Nach § 3 Abs. 1 Richtlinien des Studentischen Akkreditierungspools ist die Bundesfachschaftentagung Elektrotechnik berechtigt Personen in den studentischen Akkreditierungspool zu entsenden.

## I. Programmakkreditierungspool

### § 2 Entsendung Programmakkreditierung
Studierende werden nach Bestätigung des Plenums der Bundesfachschaftentagung durch das Generalsekretariat in den Programmakkreditierungspool entsendet.

Hierzu hat die*der Kandidat:in folgende Kriterien zu erfüllen:

  - Die*Der Kandidat:in muss die erfolgreiche Teilnahme an einem Programmakkreditierungsseminar nachweisen
  - Die*Der Kandidat:in muss zuvor durch das Plenum der Bundesfachschaftentagung Elektrotechnik empfohlen worden sein
  - Die*Der Kandidat:in muss mindestens im zweiten Fachsemester in einen Elektrotechnik-nahen Studiengang eingeschrieben sein.

### § 3 Ausnahmeregelung Programmakkreditierung
In besonderen Fällen kann die Entsendung direkt durch den Koordinierungsausschuss erfolgen:

  - Hierzu wird eine Sitzung des Koordinierungsausschusses durch das Generalsekretariat einberufen
  - Die*Der Kandidat:in stellt sich in der Sitzung des Koordinierungsausschusses vor
  - Die Kriterien nach § 2 gelten entsprechend
  - Ein entsandtes Mitglied aus dem Programmakkreditierungspool sollte an der Sitzung teilnehmen
  - Über eventuelle Empfehlungen durch den Koordinierungsausschuss wird im Plenum berichtet.

## II. Systemakkreditierungspool
### § 4 Entsendung Systemakkreditierung
Studierende werden nach Bestätigung des Plenums der Bundesfachschaftentagung Elektrotechnik durch das Generalsekretariat in den Systemakkreditierungspool entsendet.

Hierzu hat die*der Kandidat:in folgende Kriterien zu erfüllen:

  - Die*Der Kandidat:in muss die erfolgreiche Teilnahme an einem Systemakkreditierungsseminar nachweisen
  - Die*Der Kandidat:in muss zuvor durch das Plenum der Bundesfachschaftentagung Elektrotechnik empfohlen worden sein
  - Die*Der Kandidat:in muss bereits in den Programmakkreditierungspool entsandt sein
  - Die*Der Kandidat:in muss mindestens 3 Akkreditierungsverfahren absolviert haben:
    - Hiervon sollte mindestens ein internes Akkreditierungsverfahren an einer systemakkreditierten Hochschule absolviert werden
    - Die*Der Kandidat:in sollte ausreichend Kenntnisse über QM Systeme, Qualitätssicherung, Prüfungsangelegenheiten und weitere Hochschul-Systeme haben


### § 5 Ausnahmeregelung Systemakkreditierung

In besonderen Fällen kann die Entsendung direkt durch den Koordinierungsausschuss erfolgen:
  - Hierzu wird eine Sitzung des Koordinierungsausschusses durch das Generalsekretariat einberufen
  - Die*Der Kandidat:in stellt sich in der Sitzung des Koordinierungsausschusses vor
  - Die Kriterien nach § 4 gelten entsprechend
  - Ein entsandtes Mitglied aus dem Systemakkreditierungspool sollte an der Sitzung teilnehmen

### § 6 Bestätigung des Plenums 
Notwendig, um durch das Plenum der Bundesfachschaftentagung Elektrotechnik entsendet zu werden, ist:

  - Die persönliche Vorstellung auf einer Tagung, dies kann auch online geschehen, vorzugsweise aber vor Ort
  - Angabe von Name, Hochschule, Studiengang und Fachsemester

### § 7 Pflicht zur aktiven Beteiligung

Die Bundesfachschaftentagung Elektrotechnik fordert die durch sie entsendeten Mitglieder des studentischen Akkreditierungspools zur aktiven Rückmeldung auf:
  - Hierzu ist einmal im Jahr ein Bericht über die vergangene Tätigkeit beim Generalsekretariat einzureichen
  - Das Generalsekretariat fordert hierzu einmal pro Semester beim studentischen Akkreditierungspool die Liste der entsandten Mitglieder an und hält die eingegangenen Berichte nach
  - Die eingegangenen Berichte werden im Plenum vorgestellt
  - Bei fehlender Rückmeldung wird das Mitglied in Kenntnis gesetzt

### § 8 Rücknahme der Entsendung
  - Sollte ein Mitglied mindestens zwei Mal nicht der Pflicht zur Rückmeldung an die Bundesfachschaftentagung nachkommen, hält sich der Koordinierungsausschuss vor die Entsendung zurückzuziehen
  - Wird der Bundesfachschaftentagung Elektrotechnik zur Aufmerksamkeit gebracht, dass eines der in den studentischen Akkreditierungspool entsandten Mitglieder negativ auffällt, entscheidet der Koordinierungsausschuss über Rücknahme der Entsendung

### § 9 Entsendungen durch andere PTOs
  - Die Bundesfachschaftentagung Elektrotechnik hält sich das alleinige Vorschlagsrecht für Studentische Mitglieder des Akkreditierungspools der Fachrichtung Elektrotechnik vor.